body, ul {
    font-family: 'Inter', sans-serif;
    font-family: 'Poppins', sans-serif;
    font-family: 'Roboto', sans-serif;
    font-family: 'Work Sans', sans-serif;
    padding: 0;
    margin: 0 auto;
    background-color: #212529;
}

li.nav-item>a, .header-btn {
    text-decoration: none;
    text-transform: capitalize;
    color: white;
    padding: 25px 12.5px;
    transition: all 400ms;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
}

li.nav-item>a:hover {
    color: #FFB742;
}

.header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 48px;
    margin-top: 15px;
}

.nav {
    list-style: none;
    display: flex;

}

.header-btn {
    color: #212529;
    padding: 12px 26px;
    background-color: #FFB742;
    border-radius: 50px;
}

.header-btn:hover {
    background: #da901a;
}

.block1 {
    font-family: 'Inter', sans-serif;
    text-align: center;
    margin-top: 108px;
    color: white;
    margin-bottom: 102px;
}

.line1 {
    font-size: 32px;
    font-weight: 700;
    line-height: 50px;
}

.kartik>a {
    text-decoration: underline;
    color: #FFB742;
}

.line2 {
    font-size: 48px;
    font-weight: 700;
    line-height: 90px;
}

.line3 {
    line-height: 50px;
    font-size: 24px;
    font-weight: 400;
    text-transform: capitalize;
    margin-bottom: 22px;
}

.card-box {
    width: 95%;
    height: 120px;
    padding: 0;
    margin: 0 auto;
    display: flex;
    box-sizing: border-box;
    margin-bottom: 137px;
}

.card1 {
    width: 33%;
    height: 100px;
    background: rgba(56, 62, 69, 0.44);
    border-radius: 10px;
    margin: 0 12px;
    box-sizing: border-box;
    position: relative;

}

.img {
    position: absolute;
    top: 22px;
    left: 25px;
}

.card-content {
    text-align: center;
    width: 60%;
    box-sizing: border-box;
    position: absolute;
    left: 25%;
    top: 18%;

}

.title {
    font-size: 32px;
    font-weight: 700;
    color: #FFB742;

}

.text {
    line-height: 24px;
    color: white;
    size: 24px;
    text-transform: capitalize;
}

.card-vector {
    position: absolute;
    right: 7%;
    top: 43%;
}

.card1:hover div {

    color: black;
}

.card1:hover {
    background-color: #FFB742;
    color: black;
    transition: all 400ms;
}

.about-me {
    width: 90%;
    height: 595px;
    position: relative;
    box-sizing: border-box;
    margin: 0 auto;
    padding: 0%;
    display: flex;
}


.man {
    position: absolute;
    z-index: 2;
    left: -80px;
}

.back {
    position: absolute;
    z-index: 1;
    top: 119px;
    left: -40px;
}

.image-man {
    width: 45%;
}

.content-about {
    width: 55%;
    padding-left: 43px;
    padding-top: 100px;
}

.button {
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    font-size: 20px;
    background: rgba(255, 255, 255, 0.08);
    border-radius: 50px;
    color: #FFB742;
    width: 148px;
    height: 42px;
    text-align: center;
    line-height: 40px;
    text-transform: uppercase;
}

.title-about {
    font-family: 'Roboto', sans-serif;
    font-size: 48px;
    color: white;
    font-weight: 700;
    line-height: 55px;
    padding-top: 7px;
}

.describe-about {
    color: #D4D4D4;
    font-weight: 400;
    font-size: 16px;
    line-height: 28px;
    padding-top: 29px;
}

.hire_me_button {
    font-family: 'Poppins';
    background: #FFB742;
    width: 147.57px;
    height: 43px;
    border-radius: 50px;
    color: #212529;
    line-height: 42px;
    text-align: center;
    font-weight: 700;
    font-size: 18px;
    margin-top: 66px;

}

.link_about:hover {
    background: #da901a;
    transition: all 400ms;

}

.link_about {
    border-radius: 50px;
    display: block;
    width: 100%;
    height: 100%;
    text-decoration: none;
    color: #212529;
    box-sizing: border-box;

}

.works {
    width: 90%;
    margin: 0 auto;
    margin-bottom: 116px;
}

.my_works {
    text-align: center;
    margin: 0 auto;

}

.my_works_button {
    margin-top: 70px;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    font-size: 20px;
    background: rgba(255, 255, 255, 0.08);
    border-radius: 50px;
    color: #FFB742;
    width: 148px;
    height: 42px;
    text-align: center;
    line-height: 40px;
    text-transform: uppercase;
    position: relative;
    left: 44%;
}

.featured {
    font-family: 'Roboto', sans-serif;
    font-size: 48px;
    color: white;
}

.nav_menu {
    display: flex;
    justify-content: center;
    list-style: none;
    margin-top: 30px;
    height: 40px;
    margin-bottom: 30px;
    box-sizing: border-box;

}

li.nav_items>a {
    text-decoration: none;
    text-transform: capitalize;
    border-radius: 3px;
    padding: 5px 20px;
    margin: 0 12px;
    font-family: 'Poppins';
    font-weight: 600;
    font-size: 16px;
    line-height: 30px;
    color: white;

}

li.nav_items>a:hover {
    color: #212529;
    background-color: #FFB742;
    transition: all 400ms;
}

.images_block1 {

    display: flex;
    justify-content: space-between;
    box-sizing: border-box;
    margin: 20px 15px;
}

.footer {
    font-family: 'Work Sans', sans-serif;
    height: 370px;
    background-color: #1C1C1C;
    box-sizing: border-box;
    display: flex;
    position: relative;

}

.left_block {

    position: absolute;
    top: 17%;
    left: 3%;
}

.links1, .links2, .links3 {
    padding-top: 70px;
    padding-left: 50px;
    background-color: #1C1C1C;
    text-decoration: none;
    list-style: none;
    line-height: 36px;
}

li.link_words>a {
    text-decoration: none;
    color: #7B7B7B;


}

li.link_words>a:hover {
    color: #FFB742;
    transition: all 300ms;
}

.links1 {
    position: absolute;
    position: absolute;
    left: 35%;
}

.links2 {
    position: absolute;
    right: 33%;
}

.links3 {
    position: absolute;
    left: 70%;
    width: 24%;
}

.main_word {
    font-weight: 700;
    font-size: 21.5865px;
    line-height: 32px;
    color: #F5FBF2;
    padding-bottom: 20px;
}

.left_name {
    color: #FFB742;
    font-weight: 700;
    font-size: 32px;
    font-family: 'Poppins', sans-serif;
}

.left_describe {
    font-family: 'Work Sans', sans-serif;
    font-weight: 600;
    font-size: 16px;
    line-height: 32px;
    color: #D4D4D4;
}